/*
CSS Name: BTD NextGen Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

div.ngg-gallery-thumbnail-box { display:none; }
div.ngg-galleryoverview div:first-child { display:inline-block !important;}
.ngg-galleryoverview{margin-top:2px;}
/*.ngg-gallery-thumbnail img {border:solid 1px #00ccff;}*/
.ngg-gallery-thumbnail-box {margin-right:0;}
.ngg-gallery-thumbnail img {border:none;margin:0;padding:2px;}
.ngg-gallery-thumbnail img:hover {background:#00ccff;}
